.rankIndex-card-tagSystem.type-tag {
  background: #FCFDFE;
  box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.05);
  border: 0 none;
  border-radius: 12px;
  padding: 28px 32px 8px;
}
.rankIndex-card-tagSystem.type-tag .title {
  padding: 0;
  border-bottom: 0 none;
}
.rankIndex-card-tagSystem.type-tag .title img {
  height: 24px;
}
.rankIndex-card-tagSystem.type-tag .card-content .rank-box .rank-box-title {
  background-image: url(/assets/images/cards/icon-cup-2.png);
}
.rankIndex-card-tagSystem.type-tag .card-content .rank-list-content {
  border: 0 none;
  padding: 0;
  margin-top: 26px;
}
.rankIndex-card-tagSystem.type-tag .card-content .btn {
  margin-top: 14px;
}
.rankIndex-card-tagSystem .title {
  padding: 16px 0;
}
.rankIndex-card-tagSystem .title .title-name span {
  display: block;
  width: 206px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.rankIndex-card-tagSystem .title .title-name::after {
  width: 308px;
  opacity: 0.6;
}
.rankIndex-card-tagSystem .title .title-name .title-desc {
  line-height: 16px;
  font-size: 12px;
  font-weight: 400;
  color: #666;
  margin-top: 4px;
}
.rankIndex-card-tagSystem .card-content {
  padding: 20px 0;
}
.rankIndex-card-tagSystem .card-content .rank-box {
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid #EEEFF2;
  border-radius: 8px;
  padding: 18px 20px 20px;
}
.rankIndex-card-tagSystem .card-content .rank-box .rank-box-title {
  background: url(/assets/images/cards/icon-cup-1.png) no-repeat left center;
  background-size: 18px;
  line-height: 18px;
  font-size: 14px;
  color: #4D4D4D;
  padding-left: 20px;
}
.rankIndex-card-tagSystem .card-content .rank-box .rank {
  line-height: 34px;
  font-size: 26px;
  font-weight: bold;
  color: #333;
  margin-top: 17px;
  text-align: center;
}
.rankIndex-card-tagSystem .card-content .rank-box .rank span {
  color: #2E50FA;
  margin: 0 4px;
}
.rankIndex-card-tagSystem .card-content .rank-box .data {
  display: flex;
  gap: 8px;
  margin-top: 20px;
}
.rankIndex-card-tagSystem .card-content .rank-box .data .data-item {
  flex: 1;
  background: #F5F8FF;
  border-radius: 8px;
  padding: 12px 0;
}
.rankIndex-card-tagSystem .card-content .rank-box .data .data-item .count {
  line-height: 17px;
  font-size: 14px;
  font-weight: bold;
  color: #2E50FA;
  text-align: center;
  opacity: 0.8;
}
.rankIndex-card-tagSystem .card-content .rank-box .data .data-item .name {
  line-height: 14px;
  font-size: 12px;
  color: #333;
  text-align: center;
  margin-top: 10px;
  opacity: 0.5;
}
.rankIndex-card-tagSystem .card-content .rank-list-content {
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid #EEEFF2;
  border-radius: 8px;
  padding: 16px;
  padding-bottom: 4px;
  margin-top: 20px;
}
.rankIndex-card-tagSystem .card-content .rank-list-content .content-title {
  display: flex;
  justify-content: space-between;
}
.rankIndex-card-tagSystem .card-content .rank-list-content .content-title .content-title-name {
  line-height: 18px;
  font-size: 14px;
  font-weight: bold;
  color: #333;
}
.rankIndex-card-tagSystem .card-content .tabs {
  margin-top: 12px;
  display: flex;
  gap: 6px;
}
.rankIndex-card-tagSystem .card-content .tabs .tab-item {
  width: 74px;
  background: #F3F3F3;
  border: 1px solid #F3F3F3;
  border-radius: 4px;
  padding: 7px 0;
  line-height: 18px;
  font-size: 14px;
  color: #4D4D4D;
  text-align: center;
  cursor: pointer;
}
.rankIndex-card-tagSystem .card-content .tabs .tab-item.active {
  background: #FAFCFF;
  border-color: #2E50FA;
  color: #2E50FA;
}
.rankIndex-card-tagSystem .card-content .rank-list {
  display: none;
  margin-top: 10px;
}
.rankIndex-card-tagSystem .card-content .rank-list.active-list {
  display: block;
}
.rankIndex-card-tagSystem .card-content .rank-list .list-item {
  padding: 12px 0;
  border-bottom: 1px solid #EEEFF2;
  display: flex;
  align-items: center;
}
.rankIndex-card-tagSystem .card-content .rank-list .list-item:last-child {
  border-bottom: 0 none;
}
.rankIndex-card-tagSystem .card-content .rank-list .list-item .icon {
  width: 22px;
  margin-right: 6px;
}
.rankIndex-card-tagSystem .card-content .rank-list .list-item .name {
  flex: 1;
  line-height: 18px;
  font-size: 14px;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.rankIndex-card-tagSystem .card-content .rank-list .list-item .progress {
  width: 132px;
  line-height: 14px;
  font-size: 12px;
  color: #4A5568;
  display: flex;
  align-items: center;
}
.rankIndex-card-tagSystem .card-content .rank-list .list-item .progress .progress-bar {
  width: 100px;
  height: 4px;
  background: #D2DEF1;
  border-radius: 4px;
  overflow: hidden;
}
.rankIndex-card-tagSystem .card-content .rank-list .list-item .progress .progress-bar .progressbar {
  height: 100%;
  background: #2E50FA;
  border-radius: 4px;
}
.rankIndex-card-tagSystem .card-content .rank-list .list-item .progress .count {
  width: 32px;
  padding-left: 4px;
}
.rankIndex-card-tagSystem .card-content .btn {
  background: #F5F8FF;
  line-height: 22px;
  font-size: 12px;
  color: #4282FF;
  padding: 4px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 4px;
  cursor: pointer;
  margin-top: 20px;
}
.rankIndex-card-tagSystem .card-content .btn .icon {
  width: 14px;
  height: 14px;
  background: url(/assets/images/search-result/icon-search-more.png) no-repeat center center;
  background-size: 100%;
}
